## release-upgrader-dpkg 1.14.5ubuntu11.2

=== debian/control ===
Source: release-upgrader-dpkg
Section: debian-installer
Priority: extra
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: ubuntu-devel@lists.ubuntu.com
XSBC-Original-Maintainer: Dpkg Developers <team@dpkg.org>
Uploaders: Frank Lichtenheld <djpig@debian.org>, Guillem Jover <guillem@debian.org>, Brendan O'Dea <bod@debian.org>, Christian Perrier <bubulle@debian.org>
Origin: debian
Bugs: debbugs://bugs.debian.org
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 4.1.81), pkg-config, po4a (>= 0.23), flex,
 libncurses5-dev | libncurses-dev, zlib1g-dev (>= 1:1.1.3-19.1), libbz2-dev,
 libselinux1-dev (>= 1.28-4) [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64]

Package: release-upgrader-dpkg
Architecture: any
Essential: yes
Pre-Depends: ${shlibs:Depends}, coreutils (>= 5.93-1)
Conflicts: sysvinit (<< 2.82-1), dpkg-iasearch (<< 0.11), dpkg-static, dpkg
Breaks: dpkg-dev (<< 1.14.0),
        apt (<< 0.7.6ubuntu6), aptitude (<< 0.4.6.1-1ubuntu2)
Replaces: dpkg-doc-ja, dpkg-static, manpages-de (<= 0.4-3),
 manpages-pl (<= 20051117-1)
Suggests: apt, lzma
XC-Package-Type: udeb
Description: release-upgrader helper (package maintenance system for Debian)
 DO NOT INSTALL THIS PACKAGES ON A REAL SYSTEM EVER
 .
 This package contains the low-level commands for handling the installation
 and removal of packages on your system.
 .
 In order to unpack and build Debian source packages you will need to
 install the developers' package `dpkg-dev' as well as this one.
