=== debian/rules ===
--- 
+++ 
@@ -28,9 +28,9 @@
 # Don't enable everything on all platforms
 DEB_HOST_ARCH_OS  ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
-ifeq ($(DEB_HOST_ARCH_OS),linux)
-	confflags += --with-selinux=static
-endif
+#ifeq ($(DEB_HOST_ARCH_OS),linux)
+#	confflags += --with-selinux=static
+#endif
 
 
 # Create configure script if necessary, automake handles rebuilding it.
@@ -96,18 +96,18 @@
 	dh_builddeb -a
 
 # Put together the dpkg-dev package
-binary-indep: install
-	dh_testdir -i
-	dh_testroot -i
-	dh_install --sourcedir=debian/tmp -i
-
-	dh_strip -i
-	dh_compress -i
-	dh_fixperms -i
-	dh_installdeb -i
-	dh_gencontrol -i
-	dh_md5sums -i
-	dh_builddeb -i
+#binary-indep: install
+#	dh_testdir -i
+#	dh_testroot -i
+#	dh_install --sourcedir=debian/tmp -i
+#
+#	dh_strip -i
+#	dh_compress -i
+#	dh_fixperms -i
+#	dh_installdeb -i
+#	dh_gencontrol -i
+#	dh_md5sums -i
+#	dh_builddeb -i
 
 binary: binary-arch binary-indep
